local fn = _gn(0x3543AEA1816D1D2B)
--- GET_INTERIOR_AT_COORDS_WITH_TYPEHASH
-- @param x :
-- @param y :
-- @param z :
-- @param typeHash :
function Global.GetInteriorAtCoordsWithTypehash(x, y, z, typeHash)
	return _in2(fn, x, y, z, _ch(typeHash), _ri)
end
